apiVersion: v2
type: application
name: opentelemetry-demo
version: 0.16.2
description: opentelemetry demo helm chart
home: https://opentelemetry.io/
sources:
  - https://github.com/open-telemetry/opentelemetry-demo
maintainers:
  - name: dmitryax
  - name: puckpuck
  - name: tylerhelmuth
icon: https://opentelemetry.io/img/logos/opentelemetry-logo-nav.png
appVersion: "1.2.1"
dependencies:
  - name: opentelemetry-collector
    version: 0.45.0
    repository: https://open-telemetry.github.io/opentelemetry-helm-charts
    condition: observability.otelcol.enabled
  - name: jaeger
    version: 0.66.1
    repository: https://jaegertracing.github.io/helm-charts
    condition: observability.jaeger.enabled
  - name: prometheus
    version: 19.3.1
    repository: https://prometheus-community.github.io/helm-charts
    condition: observability.prometheus.enabled
  - name: grafana
    version: 6.50.0
    repository: https://grafana.github.io/helm-charts
    condition: observability.grafana.enabled
